{% extends "post.html" %}

{% set title = 'Drabble č. 11 (8. kolo)' %}

{% block content %}

  <h2>Drabble č. 11</h2>

<p>Byl jeden král železnic. Jeho království se táhlo od Prahy až po Dolní Dvořiště a každý rok do jeho říše přibývaly kilometry tratí. Vlaky byly na jeho kolejích vypravovány každých pět minut bez zpoždění. Lůžkové vagony sluly pohodlím a v jídelních vozech se podávaly nejchutnější pokrmy domácí i zahraniční kuchyně. Lokomotivy se proháněly po tratích, soupravy drncaly do rytmu a cestující nešetřili chválou.
<p>I takový vladař však někdy mívá problémy. Král železnic neměl než jedinou dceru na vdávání jménem Jízdenka, krásná s předplatným i bez. Jenže z daleké čarodějné země Bruxele do království přiletěl doprkom Bulec. Třikrát se proletěl nad hlavním nádražím a přímo králi do oken zařval, že jestli do tří dnů nezačne pro dráhu odebírat elektřinu z obnovitelných zdrojů, sežere jeho Jízdenku.
<p>Král věděl, že elektřinu by musel kupovat od piráta Bedly, který si z dalekých zámořských cest přivezl sadbu řepky, nebo od zadotovaného slunečního barona fon Šulisty. Ani jeden by se za odměnu nespokojil s ničím menším než rukou jeho Jízdenky.
<p>I vzal však rozum do klávesnice. Doma otevřel stránku nabídek s hrdinskými službami. Listoval několik hodin, až narazil na nabídku rytíře Urana z Temelic. Uran neváhal, a jen si prohlédl instagram Jízdenky, rozjel se na svém atomovém oři s kadmiovým kopím proti doprkomu. Turtě nastal lítý boj, při němž se soupeři utkali na vrcholu chladící věže i na vodě primárního výměníku tepla, až nakonec Uran doprkoma proklál a svrhl jeho tělo do reaktoru.
<p>Přivedl jízdenku králi domů, byla slavná svatba a všechny děti jezdily týden zadarmo. 



{% endblock %}
